{
    "require": {
        "easyswoole/easyswoole": "3.5.x",
        "easyswoole/orm": "^1.5",
        "flc/alidayu": "^2.0",
        "mrgoon/aliyun-sms": "^2.0",
        "phpmailer/phpmailer": "^6.6",
        "easyswoole/swoole-ide-helper": "^1.3",
        "easyswoole/redis": "^1.3"
    },
    "autoload": {
        "psr-4": {
            "App\\": "App/"
        }
    }
}
